#page-mv2 {
	background-image: url("../images/employment-support-startup/mv.jpg");
}
#page-mv2 .box {
	max-width: 450px;
	width: 70%;
	background-color: rgba(255,255,255,.9);
	padding: 30px 20px 80px;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 4px;
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.1);
}
#page-mv2 .box h2 {
	text-align: center;
	font-weight: 600;
	line-height: 1.8;
}
#page-mv2 .box h2 span {
	display: block;
	text-align: center;
	font-size: 1.8em;
	font-weight: 400;
}
#page-mv2 .box h3.ribbon {
	text-align: center;
	font-size: 21px;
    font-weight: 600;
    color: #fff;
	letter-spacing: 5px;
	padding: 5px 0 5px 5px;
}
#page-mv2 .box h3.ribbon {
    --d: .8em;

    position: absolute;
    bottom: 20px;
    inset-inline: calc(-1*var(--d));
    border-top: var(--d) solid #0008;
    line-height: 1.8;
    clip-path: polygon(0 100%,100% 100%,100% var(--d),calc(100% - var(--d)) 0%,calc(100% - var(--d)) var(--d),var(--d) var(--d),var(--d) 0%,0 var(--d));
    background-color: #A9CA5A;
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
	#page-mv2 .box {
		width: 70%;
        padding: 20px 0px 50px;
    }
	#page-mv2 .box h2 {
		font-size: .9em;
        line-height: 1.5;
    }
	#page-mv2 .box h2 span {
	}
	#page-mv2 .box h3.ribbon {
		font-size: 15px;
		bottom: 0;
		letter-spacing: 3px;
		padding: 5px 0 5px 3px;
	}
}
/* --------------------------------------------------- */
#sec01 {
	max-width: 1350px;
	width: 90%;
	margin: 0 auto 100px;
}
#sec01 .block1 {
	position: relative;
	margin-bottom: 50px;
}
#sec01 .block1 .left {
	width: 65%;
}
#sec01 .block1 .left .ttl {
	font-size: 1.6em;
	font-weight: 600;
	line-height: 1.4;
	margin-bottom: 20px;
}
#sec01 .block1 .left .ttl span {
	display: inline-block;
	font-size: 2em;
	margin-right: 5px;
	color: #A9CA5A;
}
#sec01 .block1 .left .ttl strong {
	display: block;
	font-size: 1.4em;
	font-weight: 600;
	text-shadow: 2px 2px 0px rgba(169,202,90,.6);
}
#sec01 .block1 .left p {
}
#sec01 .block1 .img {
	width: 50%;
	position: absolute;
	top: 50%;
	right: -20%;
	transform: translate(0%, -50%);
}
#sec01 ul {
	display: flex;
	justify-content: space-between;
}
#sec01 li {
	width: 15.5%;
	position: relative;
	display: flex;
	flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
#sec01 li p {
	position: absolute;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: center;
	text-align: center;
	line-height: 1.5;
	
	background-color: #fff;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	aspect-ratio: 1 / 1;
	width: 90%;
	border-radius: 50%;
	border: #A0CB44 2px solid;
}
@media screen and (max-width: 1200px) {
	#sec01 ul {
		flex-wrap: wrap;
		max-width: 650px;
		margin: 0 auto;
    }
    #sec01 li {
        width: 32%;
		margin-bottom: 2%;
    }
}
@media screen and (max-width: 910px) {
	#sec01 .block1 {
        margin-bottom: 50px;
    }
    #sec01 .block1 .left {
        width: 100%;
		margin-bottom: 30px;
    }
    #sec01 .block1 .img {
		max-width: 600px;
        width: 90%;
        position: static;
        transform: translate(0%, 0%);
		margin: 0 auto;
    }
}
@media screen and (max-width: 680px) {
	#sec01 .block1 {
        margin-bottom: 20px;
    }
	#sec01 .block1 .left {
		margin-bottom: 20px;
    }
	#sec01 .block1 .left .ttl {
        font-size: 1.2em;
        font-weight: 600;
        line-height: 1.4;
        margin-bottom: 20px;
    }
	#sec01 ul {00px;
    }
	#sec01 li {
        width: 49%;
    }
	#sec01 li img {
		display: none;
	}
	#sec01 li p {
		width: 100%;
		border-radius: 0;
		position: static;
		aspect-ratio: 5 / 3;
		font-size: 13px;
	}
}
/* --------------------------------------------------- */
#sec02 {
	max-width: 1300px;
	width: 95%;
	margin: 0 auto 100px;
}
#sec02 .block {
	background-color: #fff;
	display: flex;
	justify-content: space-between;
	padding: 4%;
	margin-bottom: 10px;
	border-radius: 4px;
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.1);
	position: relative;
}
#sec02 .block dl {
	width: 50%;
}
#sec02 .block dt {
	font-size: 1.2em;
	font-weight: 700;
	margin-bottom: 20px;
}
#sec02 .block dd {
}
#sec02 .block .img {
	width: 47%;
}
#sec02 .block2,
#sec02 .block3,
#sec02 .block4 {
	background-color: #fff;
	display: flex;
	justify-content: space-between;
	padding: 4%;
	border-radius: 4px;
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.1);
	position: relative;
}
#sec02 .block2 {
	display: block;
}
#sec02 .block2 p {
	text-align: center;
	margin-bottom: 20px;
}
#sec02 .block2 ul {
	display: flex;
	justify-content: space-between;
}
#sec02 .block2 li {
	width: 32%;
	text-align: center;
	background-color: #F6FAEC;
	font-weight: 500;
	
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	aspect-ratio: 2 / 1;
}
#sec02 .block2 li span {
	display: block;
	text-align: center;
	font-size: 1.2em;
	font-weight: 600;
	color: #6C9319;
}
#sec02 .block3 {
}
#sec02 .block3 ol {
	width: 47%;
	list-style: outside decimal;
	margin-left: 20px;
}
#sec02 .block3 ol li {
}
#sec02 .block3 .ph {
	width: 49%;
	background: url("../images/employment-support-startup/ph03.jpg") no-repeat center;
	background-size: cover;
}
#sec02 .block4 {
	display: block;
}
#sec02 .block4 img {
	display: block;
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}
@media screen and (max-width: 1200px) {
	#sec02 .block {
        display: block;
    }
    #sec02 .block dl {
        width: 100%;
		margin-bottom: 30px;
    }
    #sec02 .block .img {
		max-width: 500px;
        width: 100%;
		margin: 0 auto;
    }
	#sec02 .block2 li {
		width: 32.5%;
	}
	#sec02 .block2 li span {
        font-size: 1.1em;
    }
}
@media screen and (max-width: 910px) {
	#sec02 .block2 ul {
        display: block;
    }
	#sec02 .block2 li {
		width: 100%;
		margin-top: 5px;
		aspect-ratio: auto;
		padding: 20px 0;
		display: block;
	}
	#sec02 .block2 li span {
		display: inline-block;
		margin: 0 5px;
	}
	#sec02 .block3 {
		display: block;
    }
    #sec02 .block3 ol {
        width: 90%;
		margin-bottom: 20px;
    }
    #sec02 .block3 ol li {
    }
    #sec02 .block3 .ph {
        width: 100%;
		padding-top: 40%;
    }
}
@media screen and (max-width: 680px) {
	#sec02 {
		margin-bottom: 60px;
    }
	#sec02 .block,
	#sec02 .block2,
    #sec02 .block3 {
        padding: 25px;
    }
	#sec02 .block2 li {
		display: flex;
	}
}
/* --------------------------------------------------- */
#sec03 {
	max-width: 1300px;
	width: 95%;
	margin: 0 auto 140px;
}
#sec03 .block1 {
	margin: 0 auto 50px;
	background-color: #fff;
	display: flex;
	justify-content: space-between;
	padding: 4%;
	border-radius: 4px;
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.1);
	position: relative;
}
#sec03 .block1 p {
	width: 50%;
}
#sec03 .block1 .img {
	width: 47%;
}
#sec03 .block2 {
	background-color: #fff;
	padding: 5%;
	border-top: #6C9319 2px solid;
	border-bottom: #6C9319 2px solid;
}
#sec03 .block2 .ttl1 {
	color: #6C9319;
	font-weight: 700;
	font-size: 1.5em;
	line-height: 1.6;
	margin-bottom: 30px;
}
#sec03 .block2 .ttl2 {
	color: #6C9319;
	font-weight: 700;
	font-size: 1.1em;
	line-height: 1.6;
	margin-bottom: 10px;
}
#sec03 .block2 .ttl3 {
	text-align: center;
	font-weight: 600;
	background-color: #E8EEDB;
	padding: 5px 0;
	border-radius: 2px;
}
#sec03 .block2 .in1 {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}
#sec03 .block2 .in1 .box {
	width: 47%;
}
#sec03 .block2 .in2 {
	display: flex;
	justify-content: space-between;
}
#sec03 .block2 .in2 .box {
	width: 48.5%;
}
#sec03 .block2 .in2 .box ul {
}
#sec03 .block2 .in2 .box li {
	padding: 10px 0;
	border-bottom: #aaa 1px dashed;
	font-size: .9em;
	line-height: 1.5;
}
@media screen and (max-width: 910px) {
	#sec03 .block1 {
        display: block;
    }
    #sec03 .block1 p {
        width: 100%;
		margin-bottom: 30px;
    }
    #sec03 .block1 .img {
        max-width: 500px;
        width: 100%;
		margin: 0 auto;
    }
	#sec03 .block2 .ttl1 {
        font-size: 1.2em;
    }
	#sec03 .block2 .ttl3 {
    }
	#sec03 .block2 .in1 .box {
        width: 49%;
    }
	#sec03 .block2 .in2 {
        display: block;
    }
    #sec03 .block2 .in2 .box {
        width: 100%;
    }
}
@media screen and (max-width: 680px) {
	#sec03 {
		margin-bottom: 80px;
	}
	#sec03 .block1,
	#sec03 .block2 {
		padding: 25px;
	}
	#sec03 .block2 .in1 {
        display: block;
        margin-bottom: 30px;
    }
    #sec03 .block2 .in1 .box {
        width: 100%;
    }
	#sec03 .block2 .in1 .box img {
		display: block;
		max-width: 350px;
        width: 85%;
		margin: 0 auto 15px;
    }
}
/* --------------------------------------------------- */
#sec04 {
}
#sec04 .ttl1 {
	text-align: center;
	font-size: 1.4em;
	font-weight: 600;
	margin-bottom: 40px;
}
#sec04 .ttl1 img {
	display: inline-block;
	width: 210px;
	margin-right: 10px;
}
#sec04 .ttl1 .br-clear {
	display: none;
}
#sec04 .ph1 {
	max-width: 1700px;
	width: 100%;
	height: 500px;
	background: url("../images/employment-support-startup/ph01.jpg") no-repeat center;
	background-size: cover;
	margin: 0 auto;
}
#sec04 .block1 {
	max-width: 1350px;
	width: 95%;
	margin: 0 auto;
	background-color: #fff;
	padding: 3%;
	position: relative;
}
#sec04 .block1 p {
	width: 50%;
	margin-bottom: 30px;
}
#sec04 .block1 ul {
	width: 50%;
}
#sec04 .block1 li {
	color: #6C9319;
	font-weight: 500;
	font-size: 1.1em;
	padding: 15px 20px;
	border: #ccc 1px solid;
	border-left: #6C9319 4px solid;
	margin-top: 5px;
}
#sec04 .block1 .ph {
	width: 40%;
	position: absolute;
	top: 50%;
	left: 54%;
	transform: translate(0%, -50%);
}
#sec04 .block2 {
	max-width: 1350px;
	width: 95%;
	margin: 0 auto 150px;
	background-color: #A0CB44;
	padding: 3%;
}
#sec04 .block2 .ttl {
	font-size: 1.2em;
	font-weight: 600;
	margin-bottom: 15px;
	color: #fff;
}
#sec04 .block2 dl {
	background-color: #fff;
	padding: 30px;
	border-radius: 5px;
}
#sec04 .block2 dt {
	font-size: 1em;
	font-weight: 600;
	margin-bottom: 15px;
	color: #6C9319;
}
#sec04 .block2 dd {
	font-size: .9em;
	letter-spacing: 1px;
}
@media screen and (max-width: 910px) {
	#sec04 .ph1 {
        height: 400px;
    }
	#sec04 .ttl1 {
        font-size: 1.3em;
    }
	#sec04 .ttl1 img {
        width: 180px;
    }
}
@media screen and (max-width: 680px) {
	#sec04 .ph1 {
        height: 200px;
    }
	#sec04 .ttl1 {
        font-size: 1.2em;
        margin-bottom: 30px;
    }
    #sec04 .ttl1 img {
        width: 150px;
    }
	#sec04 .ttl1 .br-clear {
        display: block;
    }
	#sec04 .block1 {
        padding: 25px;
    }
    #sec04 .block1 p {
        width: 55%;
    }
    #sec04 .block1 ul {
        width: 100%;
    }
    #sec04 .block1 .ph {
        width: 40%;
        top: auto;
		bottom: 200px;
        left: 61%;
        transform: translate(0%, 0%);
    }
	#sec04 .block2 {
        margin: 0 auto 60px;
		padding: 15px 5px 5px;
    }
	#sec04 .block2 .ttl {
        font-size: 1em;
        margin-bottom: 15px;
		text-align: center;
    }
    #sec04 .block2 dl {
        padding: 20px;
    }
}
@media screen and (max-width: 580px) {
	#sec04 .block1 p {
        width: 100%;
    }
	#sec04 .block1 .ph {
		display: none;
	}
	#sec04 .block1 li {
        font-size: 1em;
        padding: 12px 5px 12px 15px;
    }
	
}
/* --------------------------------------------------- */

/* --------------------------------------------------- */

/* --------------------------------------------------- */

/* --------------------------------------------------- */


